.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.922363;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.224000px;}
._1{margin-left:-2.880000px;}
._2{margin-left:-1.040000px;}
._5{width:1.250227px;}
._3{width:11.968389px;}
._4{width:16.350118px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:30.032400px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:80.000000px;}
.y0{bottom:21.690756px;}
.y20{bottom:112.444399px;}
.y1f{bottom:125.714161px;}
.y1e{bottom:138.983923px;}
.y1d{bottom:152.253685px;}
.y1c{bottom:165.523447px;}
.y1b{bottom:178.793209px;}
.y1a{bottom:200.507423px;}
.y19{bottom:243.935852px;}
.y18{bottom:257.205614px;}
.y17{bottom:270.475376px;}
.y16{bottom:283.745138px;}
.y15{bottom:297.014900px;}
.y14{bottom:310.284662px;}
.y13{bottom:323.554424px;}
.y12{bottom:336.824186px;}
.y11{bottom:350.093948px;}
.y10{bottom:363.363710px;}
.yf{bottom:376.633472px;}
.ye{bottom:389.903234px;}
.yd{bottom:403.172996px;}
.yc{bottom:416.442758px;}
.yb{bottom:429.712520px;}
.ya{bottom:442.982282px;}
.y9{bottom:456.252044px;}
.y8{bottom:469.521806px;}
.y7{bottom:482.791568px;}
.y6{bottom:496.061330px;}
.y5{bottom:594.487395px;}
.y4{bottom:1020.268908px;}
.y3{bottom:1052.403361px;}
.y2{bottom:1124.705882px;}
.y1{bottom:1325.546218px;}
.h5{height:22.524300px;}
.h2{height:36.000000px;}
.h4{height:54.000000px;}
.h3{height:60.000000px;}
.h6{height:1295.821849px;}
.h1{height:1331.169748px;}
.h0{height:1352.860504px;}
.w1{width:844.332773px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:56.235294px;}
.x3{left:475.589916px;}
.x4{left:488.443697px;}
.x1{left:811.394958px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.505272pt;}
._1{margin-left:-2.389958pt;}
._2{margin-left:-0.863040pt;}
._5{width:1.037496pt;}
._3{width:9.931927pt;}
._4{width:13.568090pt;}
.fs3{font-size:24.922285pt;}
.fs0{font-size:39.832636pt;}
.fs2{font-size:59.748954pt;}
.fs1{font-size:66.387727pt;}
.y0{bottom:18.000000pt;}
.y20{bottom:93.311600pt;}
.y1f{bottom:104.323467pt;}
.y1e{bottom:115.335333pt;}
.y1d{bottom:126.347200pt;}
.y1c{bottom:137.359067pt;}
.y1b{bottom:148.370933pt;}
.y1a{bottom:166.390400pt;}
.y19{bottom:202.429333pt;}
.y18{bottom:213.441200pt;}
.y17{bottom:224.453067pt;}
.y16{bottom:235.464933pt;}
.y15{bottom:246.476800pt;}
.y14{bottom:257.488667pt;}
.y13{bottom:268.500533pt;}
.y12{bottom:279.512400pt;}
.y11{bottom:290.524267pt;}
.y10{bottom:301.536133pt;}
.yf{bottom:312.548000pt;}
.ye{bottom:323.559867pt;}
.yd{bottom:334.571733pt;}
.yc{bottom:345.583600pt;}
.yb{bottom:356.595467pt;}
.ya{bottom:367.607333pt;}
.y9{bottom:378.619200pt;}
.y8{bottom:389.631067pt;}
.y7{bottom:400.642933pt;}
.y6{bottom:411.654800pt;}
.y5{bottom:493.333333pt;}
.y4{bottom:846.666667pt;}
.y3{bottom:873.333333pt;}
.y2{bottom:933.333333pt;}
.y1{bottom:1100.000000pt;}
.h5{height:18.691713pt;}
.h2{height:29.874477pt;}
.h4{height:44.811715pt;}
.h3{height:49.790795pt;}
.h6{height:1075.333333pt;}
.h1{height:1104.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:700.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2{left:46.666667pt;}
.x3{left:394.666667pt;}
.x4{left:405.333333pt;}
.x1{left:673.333333pt;}
}
